<?php

class TB_SJD
{
	public $nosjd;
	public $nosj;
	public $kd_inv;
	public $nm_inv;
	public $p;
	public $l;
	public $t;
	public $kg;
	public $kgt;
	public $qty;
	public $vol;
	public $ton;
	public $satuan;
	public $harga;
	public $_tot;
	public $_total;
	public $jenis;
	public $pk;
	public $ket_det;
	public $kon;
	public $no_invoice;
	public $tgl_terima;
	public $kemasan;
	public $rumus;

	public $p2;
	public $l2;
	public $t2;
	public $kg2;
	public $kgt2;
	public $qty2;
	public $vol2;
	public $ton2;
	public $_tot2;
	public $_total2;

	public function getIndex()
	{
		return array(
						'nosjd' => 'pk',
						'nosj' => 'normal',
						'kd_inv' => 'normal',
						'jenis' => 'normal',
						'pk' => 'normal',
						'no_invoice' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}